Subject: [mpls] [Editorial Errata Reported] RFC7555 (4411)

From: RFC Errata System <[email-masked]>
Date: Wed, 8 Jul 2015 08:22:19 -0700 (PDT)

The following errata report has been submitted for RFC7555,
"Proxy MPLS Echo Request".

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata_search.php?rfc=7555&eid=4411

--------------------------------------
Type: Editorial
Reported by: Loa Andersson <[email-masked]>

Section: 7

Original Text
-------------
<ToC>
7.3. Downstream Address Mapping Registry .......................25

<Section 7.3>
7.3. Downstream Address Mapping Registry

<Section 7.4>
When a code point is assigned that is not also assigned in the
Downstream Address Mapping Registry, the code point there must be
marked "Reserved".

Section 7.4

5        Reserved                                     RFC 7555
6        IPv4 Protocol Adj       4          0         RFC 7555
7        IPv6 Protocol Adj      16          0         RFC 7555

Corrected Text
--------------
<ToC>
7.3. Downstream Mapping Address Type Registry ..................25

<Section 7.3>
7.3. Downstream Mapping Address Type Registry

<Section 7.4>
When a code point is assigned that is not also assigned in the
Downstream Mapping Address Type Registry, the code point there 
must be marked "Reserved".

<Section 7.4>
5       Reserved                                   [RFC 6426, RFC 7555]
6       IPv4 Protocol Adj       4          0       [RFC 7555]
7       IPv6 Protocol Adj      16          0       [RFC 7555]

Notes
-----

Instructions:
-------------
This erratum is currently posted as "Reported". If necessary, please
use "Reply All" to discuss whether it should be verified or
rejected. When a decision is reached, the verifying party (IESG)
can log in to change the status and edit the report, if necessary. 

--------------------------------------
RFC7555 (draft-ietf-mpls-proxy-lsp-ping-05)
--------------------------------------
Title               : Proxy MPLS Echo Request
Publication Date    : June 2015
Author(s)           : G. Swallow, V. Lim, S. Aldrin
Category            : PROPOSED STANDARD
Source              : Multiprotocol Label Switching
Area                : Routing
Stream              : IETF
Verifying Party     : IESG